@charset "UTF-8";
#overlay{background:repeating-linear-gradient(135deg,
rgba(0, 0, 0, 0.2),
rgba(0, 0, 0, 0.2) 3px,
rgba(0, 0, 0, 0.3) 3px,
rgba(0, 0, 0, 0.3) 6px);background-color:rgba(0,0,0,.50);height:100%;left:0;position:relative;top:0;transition:background-color 300ms ease;width:100%;}
#listradin{background:repeating-linear-gradient(135deg,
rgba(0, 0, 0, 0.2),
rgba(0, 0, 0, 0.2) 3px,
rgba(0, 0, 0, 0.3) 3px,
rgba(0, 0, 0, 0.3) 6px);}
#hero-vid{backface-visibility:hidden;background:url("wa_images/teste.png") no-repeat scroll 0 0 #000;background-size:cover;bottom:0;height:auto;min-height:100%;min-width:100%;perspective:1000;position:absolute;right:0;width:auto;z-index:-10000;}
#hero-pic{display:block;height:auto;width:100%;}
#wa-compbutton-j79nm45n7j9wo8{animation-delay:2s}
#wa-row-j809kxpx4ue828{display:none;}
.wa_style_j7i0twd82oxe2w{background:url(http://globalminerio.com.br/fora_wa/animacaozinhadumeupau.png) repeat-y;-webkit-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;-webkit-animation:aitf 80s linear infinite;-webkit-transform:translate3d(0, 0, 0);-webkit-backface-visibility:hidden;}
@-webkit-keyframes aitf{0%{background-position:0% 50%;}
100%{background-position:100% 50%;}
}

.modal-confirm {		
		color: #434e65;
		width: 525px;
	}
	.modal-confirm .modal-content {
		padding: 20px;
		font-size: 16px;
		border-radius: 5px;
		border: none;
	}
	.modal-confirm .modal-header {
		background: #47c9a2;
		border-bottom: none;   
        position: relative;
		text-align: center;
		margin: -20px -20px 0;
		border-radius: 5px 5px 0 0;
		padding: 35px;
	}
	.modal-confirm h4 {
		text-align: center;
		font-size: 36px;
		margin: 10px 0;
	}
	.modal-confirm .form-control, .modal-confirm .btn {
		min-height: 40px;
		border-radius: 3px; 
	}
	.modal-confirm .close {
        position: absolute;
		top: 15px;
		right: 15px;
		color: #fff;
		text-shadow: none;
		opacity: 0.5;
	}
	.modal-confirm .close:hover {
		opacity: 0.8;
	}
	.modal-confirm .icon-box {
		color: #fff;		
		width: 95px;
		height: 95px;
		display: inline-block;
		border-radius: 50%;
		z-index: 9;
		border: 5px solid #fff;
		padding: 15px;
		text-align: center;
	}
	.modal-confirm .icon-box i {
		font-size: 64px;
		margin: -4px 0 0 -4px;
	}
	.modal-confirm.modal-dialog {
		margin-top: 80px;
	}
    .modal-confirm .btn {
        color: #fff;
        border-radius: 4px;
		background: #eeb711;
		text-decoration: none;
		transition: all 0.4s;
        line-height: normal;
		border-radius: 30px;
		margin-top: 10px;
		padding: 6px 20px;
        border: none;
    }
	.modal-confirm .btn:hover, .modal-confirm .btn:focus {
		background: #eda645;
		outline: none;
	}
	.modal-confirm .btn span {
		margin: 1px 3px 0;
		float: left;
	}
	.modal-confirm .btn i {
		margin-left: 1px;
		font-size: 20px;
		float: right;
	}
	.trigger-btn {
		display: inline-block;
		margin: 100px auto;
	}


.botaowats {
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25) );
	background:-moz-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');
	background-color:#ffc477;
	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	text-indent:0;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:normal;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:200px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 2px 0px #cc9f52;
}
.botaowats:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
	background-color:#fb9e25;
}.botaowats:active {
	position:relative;
	top:1px;
}


#wats {
	animation-delay: 3s;
}



#wa-compbutton-j79nm45n7j9wo8{animation-delay:2s}
.botaowats{-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;box-shadow:inset 0px 1px 0px 0px #97c4fe;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0));background:-moz-linear-gradient(center top, #3d94f6 5%, #1e62d0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');background-color:#3d94f6;-webkit-border-top-left-radius:20px;-moz-border-radius-topleft:20px;border-top-left-radius:20px;-webkit-border-top-right-radius:20px;-moz-border-radius-topright:20px;border-top-right-radius:20px;-webkit-border-bottom-right-radius:20px;-moz-border-radius-bottomright:20px;border-bottom-right-radius:20px;-webkit-border-bottom-left-radius:20px;-moz-border-radius-bottomleft:20px;border-bottom-left-radius:20px;text-indent:0px;border:1px solid #337fed;display:inline-block;color:#ffffff;font-family:Arial;font-size:13px;font-weight:normal;font-style:normal;height:40px;line-height:40px;width:200px;text-decoration:none;text-align:center;text-shadow:1px 2px 0px #1570cd;}
.botaowats:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6));background:-moz-linear-gradient(center top, #1e62d0 5%, #3d94f6 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');background-color:#1e62d0;}.botaowats:active{position:relative;top:1px;}
#wats{animation-delay:3s;}
 .contatobtn{
    width: 149px;
    border: 2px solid #828282;
background: #222127;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
    padding: 12px;
    letter-spacing: 1px;
    font-weight: bold;
    border-color: #25D366 !important;
    padding: .5em;
    width: 260px !important;
    color:#25D366;
text-decoration: none;
line-height: 30px;

}
.esconder{
	display: none;
}
		 .contatobtn2{
    border: 2px solid #828282;
background: #222127;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
    padding: 12px;
    letter-spacing: 1px;
    font-weight: bold;
    border-color: #25D366 !important;
    padding: .5em;
    width: 185px;
    color:#25D366;
text-decoration: none;
line-height: 30px;

}

.contatobtn2:hover{
color:#fff;
font-color:#fff;
background-color:#25D366;
transition: all 0.2s ease-in-out;

}

.contatobtn:hover{
color:#fff;
font-color:#fff;
background-color:#25D366;
transition: all 0.2s ease-in-out;

}


/*Force display Xs for menu-small*/
.wa-menu-small .navbar-nav .open .dropdown-menu {
 position: static;
 float: none;
 width: auto;
 margin-top: 0;
 background-color: transparent;
 border: 0;
 -webkit-box-shadow: none;
         box-shadow: none;
}
.wa-menu-small .navbar-nav .open .dropdown-menu > li > a,
.wa-menu-small .navbar-nav .open .dropdown-menu .dropdown-header {
 padding: 5px 15px 5px 25px;
}
.wa-menu-small .navbar-nav .open .dropdown-menu > li > a {
 line-height: 20px;
}
.wa-menu-small .navbar-nav .open .dropdown-menu > li > a:hover,
.wa-menu-small .navbar-nav .open .dropdown-menu > li > a:focus {
 background-image: none;
}


/*Menu Tweaker*/
.wa-menu-small .navbar-header {
  float: none;
}
.wa-menu-small .navbar-toggle {
  display: block;
}
@media (min-width: 768px) {.wa-menu-small .navbar-toggle {margin-right : 0px;}}

.wa-menu-small .navbar-collapse {
  border-top: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.wa-menu-small .navbar-collapse.collapse {
  display: none!important;
}
.wa-menu-small .navbar-nav {
  float: none!important;
  margin: 7.5px -15px;
}
.wa-menu-small .navbar-nav>li {
  float: none;
}
.wa-menu-small .navbar-nav>li>a {
  padding-top: 10px;
  padding-bottom: 10px;
}
.wa-menu-small .navbar-text {
  float: none;
  margin: 15px 0;
}
/* since 3.1.0 */
.wa-menu-small .navbar-collapse.collapse.in { 
  display: block!important;
}
.wa-menu-small .collapsing {
  overflow: hidden!important;
}


.wa-compmenu.wa-menu-init
{
  height: 52px;
  overflow: hidden;
}


.wa-compmenu
{
  visibility:hidden;
}

/*Media Queries*/
/*Force no align for "small mode"*/
@media (max-width: 767px) {
  .navbar-header
  {
    padding-left: 0px !important;
  }
  .navbar-fixed-top
  {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .navbar-toggle.collapsed
  {
    margin-right: 0px;
  }
}


.navbar-brand{line-height:1.43; height:auto;}
.navbar-nav>li>a{line-height:1.43; }

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse{max-height:none;}


.wa-menu-small .navbar-right
{
    width:auto;
    padding-left: 0px;
    padding-right: 0px;
    float:none !important;

}
@media (min-width: 768px) {
	.wa-menu-small .navbar-right{
		    margin-right: 0px;

	 }
}


.navbar-fixed-top .navbar-right
{
  margin-right: 0px;
}
.wa-menu-small .navbar-form.navbar-right .input-group
{
    width:100%;
}
.wa-menu-small .navbar-form.navbar-right .input-group-btn
{
  width: 1%;
}

@media (min-width: 768px) {
.navbar-fixed-top .navbar-right
{
/*	padding-right:30px;*/
}
}


@media (max-width: 767px) {
  .wa-brand-text-nop
  {
    display:none;
  } 
}
.wa-menu-small .wa-brand-text-nop
{
  display:none;
}


@media (max-width: 767px) {
	.wa-brand-logo-nop
	{
	  display:none !important;
	}
}
.wa-menu-small .wa-brand-logo-nop
{
  display:none !important;
}


.dropdown-subitem
{
  text-indent: 15px;
}
.dropdown-header
{
  font-weight : bold;
  font-size: 14px;
}

.dropdown-menu .divider
{
  margin: 4px 0;
}
.wa_style_j79lnvd62lwae8
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	color: #333333;
}

.wa_style_j79lnvd62lwbfk
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	color: #333333;
}

.wa_style_j79lnvd62lwabk
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 14px;
	color: #333333;
}

.wa_style_j7i0twd82oxe2w
{
	font-family: Fjalla One, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	color: #e9bc00;
	text-align: center;
}

.wa_style_j7i433kw5rrbdk
{
	font-family: Fjalla One, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 40px;
	color: #ffffff;
	text-align: right;
}

.wa_style_j7i46zl52oxcw8
{
	color: #ffffff;
}

.wa_style_j7j0kxir2mh42o
{
	font-family: Fjalla One, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	color: #e9bc00;
	text-align: center;
}
#wa-compbutton-j7qflvra4isvds {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:100%;color:#3d3d3d; background-color:#fef431; border-color:#3d3d3d;}
#wa-compbutton-j7qflvra4isvds:hover {background-color:#fee18b;}
#wa-compbutton-jyket95kbhvnrs {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:100%;color:#ffffff; background-color:rgba(51,122,183,0); font-family:Fjalla One, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#ffffff;}
#wa-compbutton-jyket95kbhvnrs:hover {background-color:#e9bc00;}
#wa-compbutton-padwrapper-jyket95kbhvnrs {padding:0px 30px 0px 30px;}
#wa-compimage-j7qerd4v2kqqd4 {border-radius:50px 50px 50px 50px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-j7qerd4v2kqqd4 {padding:20px 20px 20px 20px;}
#wa-compsubpage-j7qeo7nb5zljc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j7qeo7nb5zljc0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j7qeo7nb5zljc0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j7qeo7nb5zlk88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j7qeo7nb5zlk88>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j7qeo7nb5zlk88>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j7qeo7nb5zllu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j7qeo7nb5zllu8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j7qeo7nb5zllu8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j7qeo7nb5zlm0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j7qeo7nb5zlm0o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j7qeo7nb5zlm0o>.wa-container-vspacer {height:0px;}
#wa-comptext-j7qeo7nb4qh7s8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7qeo7nb4qh8eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-j7qeo7nb4qh9nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7qfkjuk8eha5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jyket958bqunhk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 0px 5px 0px;}
#wa-comptext-jyket95kbquk4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyket95kbqum54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyket95kbqusvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyket95kbqutjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyket95nbquu7s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyket95nbquw8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyket95obqukso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j7qfkjuk8eha5k {padding:0px 0px 20px 0px;}
#wa-container-j8akl0z053ng14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8akl0z053ng14>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8akl0z053ng14>.wa-container-vspacer {height:0px;}
#wa-container-j8akl0z853ncy0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8akl0z853ncy0>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8akl0z853ncy0>.wa-container-vspacer {height:0px;}
#wa-container-j8akl0zr505bew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8akl0zr505bew>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8akl0zr505bew>.wa-container-vspacer {height:0px;}
#wa-container-j8akl0zv5059vc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8akl0zv5059vc>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8akl0zv5059vc>.wa-container-vspacer {height:0px;}
#wa-container-j8akl0zw505dq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8akl0zw505dq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8akl0zw505dq8>.wa-container-vspacer {height:0px;}
#wa-container-j8akl1033hi7gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8akl1033hi7gw>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8akl1033hi7gw>.wa-container-vspacer {height:0px;}
#wa-container-j8akl10i3hi1ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8akl10i3hi1ao>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8akl10i3hi1ao>.wa-container-vspacer {height:0px;}
#wa-container-j8akl10i3hi22g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8akl10i3hi22g>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8akl10i3hi22g>.wa-container-vspacer {height:0px;}
#wa-container-j8akl10i3hi2u8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8akl10i3hi2u8>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8akl10i3hi2u8>.wa-container-vspacer {height:0px;}
#wa-container-j8akl10i3hi4ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8akl10i3hi4ds>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8akl10i3hi4ds>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-j8akl0z053ng14 {background-color:#ffffff;}
#wa-container-wrapper-j8akl0zr505bew {background-color:#1a1a1a;}
#wa-container-wrapper-j8akl10i3hi22g {background-color:#343536;}
#wa-container-wrapper-j8akl10i3hi2u8 {background-color:#343536;}
#wa-container-wrapper-j8akl10i3hi4ds {background-color:#ffffff;}
#wa-row-j7qeo7nb4d9jgg>.wa-item-rowspacer {height:10px;}
#wa-row-j7qeo7nb4d9khs>.wa-item-rowspacer {height:50px;}
#wa-row-j7qeo7nb4d9kvs>.wa-item-rowspacer {height:5px;}
#wa-row-j7qeo7nb4d9l54>.wa-item-rowspacer {height:50px;}
#wa-row-j7qeo7nb4d9l9s>.wa-item-rowspacer {height:50px;}
#wa-row-j7qeo7nb4d9mp4>.wa-item-rowspacer {height:50px;}
#wa-row-j7qeo7nb4d9nzs>.wa-item-rowspacer {height:50px;}
#wa-row-j7qeo7nb4p5700 {margin:0px 0px;}
#wa-row-j7qeo7nb4p5700>div {padding: 0px 0px;}
#wa-row-j7qeo7nb4p5d2o {margin:0px 0px;}
#wa-row-j7qeo7nb4p5d2o>div {padding: 0px 0px;}
#wa-row-j7qeo7nb4p5fg0 {margin:0px 0px;}
#wa-row-j7qeo7nb4p5fg0>div {padding: 0px 0px;}
#wa-row-j7qeo7nb4p5ik0 {margin:0px 0px;}
#wa-row-j7qeo7nb4p5ik0>div {padding: 0px 0px;}
#wa-row-j7qeo7nb4p5kc0 {margin:0px 0px;}
#wa-row-j7qeo7nb4p5kc0>div {padding: 0px 0px;}
#wa-row-j7qeo7nb4p5ldc {margin:0px 0px;}
#wa-row-j7qeo7nb4p5ldc>div {padding: 0px 0px;}
#wa-row-j7qeo7nb4p5oc0 {margin:0px 0px;}
#wa-row-j7qeo7nb4p5oc0>div {padding: 0px 0px;}
#wa-row-j7qfjfy56fy2vk {margin:0px 0px;}
#wa-row-j7qfjfy56fy2vk>div {padding: 0px 0px;}
#wa-row-j7qfjtwb55t6mg {margin:0px 0px;}
#wa-row-j7qfjtwb55t6mg>div {padding: 0px 0px;}
#wa-row-j7qfltx86bobjk {margin:0px 0px;}
#wa-row-j7qfltx86bobjk>div {padding: 0px 0px;}
#wa-row-jyket9589afslk {margin:0px 0px;}
#wa-row-jyket9589afslk>div {padding: 0px 0px;}
#wa-row-jyket95d9afx94 {margin:0px 0px;}
#wa-row-jyket95d9afx94>div {padding: 0px 0px;}
#wa-row-jyket95d9afxsg {margin:0px 0px;}
#wa-row-jyket95d9afxsg>div {padding: 0px 0px;}
#wa-row-jyket95dbnseow>.wa-item-rowspacer {height:30px;}
#wa-row-jyket95k9afue0 {margin:0px 0px;}
#wa-row-jyket95k9afue0>div {padding: 0px 0px;}
#wa-row-jyket95k9afxyw {margin:0px 0px;}
#wa-row-jyket95k9afxyw>div {padding: 0px 0px;}
#wa-row-jyket95kbnslr4>.wa-item-rowspacer {height:30px;}
#wa-row-jyket95kbnsn74>.wa-item-rowspacer {height:50px;}
#wa-row-jyket95kbnsncw>.wa-item-rowspacer {height:50px;}
#wa-row-jyket95n9afyoo {margin:0px 0px;}
#wa-row-jyket95n9afyoo>div {padding: 0px 0px;}
#wa-row-jyket95n9afyv4 {margin:0px 0px;}
#wa-row-jyket95n9afyv4>div {padding: 0px 0px;}
#wa-row-jyket95nbnsiv4>.wa-item-rowspacer {height:50px;}
#wa-sub-container-j8akl0zw505cyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j8akl0zw505cyg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j8akl0zw505cyg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyket95dbms4aw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jyket95dbms4aw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyket95dbms4aw>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jyket95daoayzc] .dropdown-menu {background-color:#5c5c5c;}
[id^=wa-compmenu-jyket95daoayzc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jyket95daoayzc] .dropdown-menu > li > a:focus {background-color:#000000;}
[id^=wa-compmenu-jyket95daoayzc] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jyket95daoayzc] .navbar-default .navbar-brand, [id^=wa-compmenu-jyket95daoayzc].navbar-nav li a, [id^=wa-compmenu-jyket95daoayzc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jyket95daoayzc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jyket95daoayzc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Fjalla One, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:20px; color:#ffffff;}
[id^=wa-compmenu-jyket95daoayzc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jyket95daoayzc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jyket95daoayzc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#eece00;}
[id^=wa-compmenu-jyket95daoayzc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jyket95daoayzc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jyket95daoayzc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jyket95daoayzc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jyket95daoayzc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jyket95daoayzc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jyket95daoayzc] .navbar-default .navbar-nav > .open > a:focus {color:#efd636; background-color:rgba(199,199,199,0);}
[id^=wa-compmenu-jyket95daoayzc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-jyket95daoayzc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jyket95daoayzc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jyket95daoayzc].navbar-default .navbar-toggle:hover {background-color:#ecbf00 !important;}
[id^=wa-compmenu-jyket95daoayzc] .wa-srch-input {font-size:20px;}
[id^=wa-compmenu-jyket95daob04o] .dropdown-menu {background-color:#5c5c5c;}
[id^=wa-compmenu-jyket95daob04o] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jyket95daob04o] .dropdown-menu > li > a:focus {background-color:#000000;}
[id^=wa-compmenu-jyket95daob04o] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jyket95daob04o] .navbar-default .navbar-brand, [id^=wa-compmenu-jyket95daob04o].navbar-nav li a, [id^=wa-compmenu-jyket95daob04o] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jyket95daob04o] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jyket95daob04o] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Fjalla One, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:20px; color:#ffffff;}
[id^=wa-compmenu-jyket95daob04o] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jyket95daob04o] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jyket95daob04o] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#efd636;}
[id^=wa-compmenu-jyket95daob04o] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jyket95daob04o] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jyket95daob04o] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jyket95daob04o] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jyket95daob04o] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jyket95daob04o] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jyket95daob04o] .navbar-default .navbar-nav > .open > a:focus {color:#efd636; background-color:rgba(199,199,199,0);}
[id^=wa-compmenu-jyket95daob04o] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-jyket95daob04o] .navbar-default .navbar-toggle .icon-bar {background-color:rgba(136,136,136,0);}
[id^=wa-compmenu-jyket95daob04o] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jyket95daob04o].navbar-default .navbar-toggle:hover {background-color:rgba(236,191,0,0) !important;}
[id^=wa-compmenu-jyket95daob04o] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-jyket95daob04o] .wa-srch-input {font-size:20px;}
[id^=wa-compmenu-jyket95daob04o].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.858824);}
html body {width:100%; height:100%;background-color:#f0f0f0;}
@media (min-width: 768px){
#wa-row-j7qeo7nb4p5700 {margin:0px 0px;}
#wa-row-j7qeo7nb4p5700>div {padding: 0px 0px;}
#wa-row-j7qeo7nb4p5d2o {margin:0px 0px;}
#wa-row-j7qeo7nb4p5d2o>div {padding: 0px 0px;}
#wa-row-j7qeo7nb4p5fg0 {margin:0px 0px;}
#wa-row-j7qeo7nb4p5fg0>div {padding: 0px 0px;}
#wa-row-j7qeo7nb4p5ik0 {margin:0px 0px;}
#wa-row-j7qeo7nb4p5ik0>div {padding: 0px 0px;}
#wa-row-j7qeo7nb4p5kc0 {margin:0px 0px;}
#wa-row-j7qeo7nb4p5kc0>div {padding: 0px 0px;}
#wa-row-j7qeo7nb4p5ldc {margin:0px 0px;}
#wa-row-j7qeo7nb4p5ldc>div {padding: 0px 0px;}
#wa-row-j7qeo7nb4p5oc0 {margin:0px 0px;}
#wa-row-j7qeo7nb4p5oc0>div {padding: 0px 0px;}
#wa-row-j7qfjfy56fy2vk {margin:0px 0px;}
#wa-row-j7qfjfy56fy2vk>div {padding: 0px 0px;}
#wa-row-j7qfjtwb55t6mg {margin:0px 0px;}
#wa-row-j7qfjtwb55t6mg>div {padding: 0px 0px;}
#wa-row-j7qfltx86bobjk {margin:0px 0px;}
#wa-row-j7qfltx86bobjk>div {padding: 0px 0px;}
#wa-row-jyket9589afslk {margin:0px 0px;}
#wa-row-jyket9589afslk>div {padding: 0px 0px;}
#wa-row-jyket95d9afx94 {margin:0px 0px;}
#wa-row-jyket95d9afx94>div {padding: 0px 0px;}
#wa-row-jyket95d9afxsg {margin:0px 0px;}
#wa-row-jyket95d9afxsg>div {padding: 0px 0px;}
#wa-row-jyket95k9afue0 {margin:0px 0px;}
#wa-row-jyket95k9afue0>div {padding: 0px 0px;}
#wa-row-jyket95k9afxyw {margin:0px 0px;}
#wa-row-jyket95k9afxyw>div {padding: 0px 0px;}
#wa-row-jyket95n9afyoo {margin:0px 0px;}
#wa-row-jyket95n9afyoo>div {padding: 0px 0px;}
#wa-row-jyket95n9afyv4 {margin:0px 0px;}
#wa-row-jyket95n9afyv4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j7qeo7nb4p5700 {margin:0px 0px;}
#wa-row-j7qeo7nb4p5700>div {padding: 0px 0px;}
#wa-row-j7qeo7nb4p5d2o {margin:0px 0px;}
#wa-row-j7qeo7nb4p5d2o>div {padding: 0px 0px;}
#wa-row-j7qeo7nb4p5fg0 {margin:0px 0px;}
#wa-row-j7qeo7nb4p5fg0>div {padding: 0px 0px;}
#wa-row-j7qeo7nb4p5ik0 {margin:0px 0px;}
#wa-row-j7qeo7nb4p5ik0>div {padding: 0px 0px;}
#wa-row-j7qeo7nb4p5kc0 {margin:0px 0px;}
#wa-row-j7qeo7nb4p5kc0>div {padding: 0px 0px;}
#wa-row-j7qeo7nb4p5ldc {margin:0px 0px;}
#wa-row-j7qeo7nb4p5ldc>div {padding: 0px 0px;}
#wa-row-j7qeo7nb4p5oc0 {margin:0px 0px;}
#wa-row-j7qeo7nb4p5oc0>div {padding: 0px 0px;}
#wa-row-j7qfjfy56fy2vk {margin:0px 0px;}
#wa-row-j7qfjfy56fy2vk>div {padding: 0px 0px;}
#wa-row-j7qfjtwb55t6mg {margin:0px 0px;}
#wa-row-j7qfjtwb55t6mg>div {padding: 0px 0px;}
#wa-row-j7qfltx86bobjk {margin:0px 0px;}
#wa-row-j7qfltx86bobjk>div {padding: 0px 0px;}
#wa-row-jyket9589afslk {margin:0px 0px;}
#wa-row-jyket9589afslk>div {padding: 0px 0px;}
#wa-row-jyket95d9afx94 {margin:0px 0px;}
#wa-row-jyket95d9afx94>div {padding: 0px 0px;}
#wa-row-jyket95d9afxsg {margin:0px 0px;}
#wa-row-jyket95d9afxsg>div {padding: 0px 0px;}
#wa-row-jyket95k9afue0 {margin:0px 0px;}
#wa-row-jyket95k9afue0>div {padding: 0px 0px;}
#wa-row-jyket95k9afxyw {margin:0px 0px;}
#wa-row-jyket95k9afxyw>div {padding: 0px 0px;}
#wa-row-jyket95n9afyoo {margin:0px 0px;}
#wa-row-jyket95n9afyoo>div {padding: 0px 0px;}
#wa-row-jyket95n9afyv4 {margin:0px 0px;}
#wa-row-jyket95n9afyv4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j7qeo7nb4p5700 {margin:0px 0px;}
#wa-row-j7qeo7nb4p5700>div {padding: 0px 0px;}
#wa-row-j7qeo7nb4p5d2o {margin:0px 0px;}
#wa-row-j7qeo7nb4p5d2o>div {padding: 0px 0px;}
#wa-row-j7qeo7nb4p5fg0 {margin:0px 0px;}
#wa-row-j7qeo7nb4p5fg0>div {padding: 0px 0px;}
#wa-row-j7qeo7nb4p5ik0 {margin:0px 0px;}
#wa-row-j7qeo7nb4p5ik0>div {padding: 0px 0px;}
#wa-row-j7qeo7nb4p5kc0 {margin:0px 0px;}
#wa-row-j7qeo7nb4p5kc0>div {padding: 0px 0px;}
#wa-row-j7qeo7nb4p5ldc {margin:0px 0px;}
#wa-row-j7qeo7nb4p5ldc>div {padding: 0px 0px;}
#wa-row-j7qeo7nb4p5oc0 {margin:0px 0px;}
#wa-row-j7qeo7nb4p5oc0>div {padding: 0px 0px;}
#wa-row-j7qfjfy56fy2vk {margin:0px 0px;}
#wa-row-j7qfjfy56fy2vk>div {padding: 0px 0px;}
#wa-row-j7qfjtwb55t6mg {margin:0px 0px;}
#wa-row-j7qfjtwb55t6mg>div {padding: 0px 0px;}
#wa-row-j7qfltx86bobjk {margin:0px 0px;}
#wa-row-j7qfltx86bobjk>div {padding: 0px 0px;}
#wa-row-jyket9589afslk {margin:0px 0px;}
#wa-row-jyket9589afslk>div {padding: 0px 0px;}
#wa-row-jyket95d9afx94 {margin:0px 0px;}
#wa-row-jyket95d9afx94>div {padding: 0px 0px;}
#wa-row-jyket95d9afxsg {margin:0px 0px;}
#wa-row-jyket95d9afxsg>div {padding: 0px 0px;}
#wa-row-jyket95k9afue0 {margin:0px 0px;}
#wa-row-jyket95k9afue0>div {padding: 0px 0px;}
#wa-row-jyket95k9afxyw {margin:0px 0px;}
#wa-row-jyket95k9afxyw>div {padding: 0px 0px;}
#wa-row-jyket95n9afyoo {margin:0px 0px;}
#wa-row-jyket95n9afyoo>div {padding: 0px 0px;}
#wa-row-jyket95n9afyv4 {margin:0px 0px;}
#wa-row-jyket95n9afyv4>div {padding: 0px 0px;}
}

